## camkeyd 0.0.1-1

=== Makefile ===
all: camkeyd

camkeyd: camkeyd.o
	cc -o camkeyd -Wall `pkg-config --libs dbus-glib-1 hal glib-2.0` camkeyd.o

camkeyd.o: camkeyd.c
	cc -o camkeyd.o -Wall `pkg-config --cflags dbus-glib-1 hal glib-2.0` -c camkeyd.c

clean:
	rm -f *.o *~ camkeyd
