=== debian/changelog ===
camkeyd (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Heikki Holstila <heikki.holstila@unlink.org>  Tue, 24 Nov 2009 22:57:46 +0200
