=== debian/control ===
Source: camkeyd
Section: user/system
Priority: optional
Maintainer: Heikki Holstila <heikki.holstila@unlink.org>
Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev
Standards-Version: 3.7.2

Package: camkeyd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Allows the camera button to be used to access dashboard.
 Allows the camera button (focus) to be used to access dashboard when
 the lens cover is on. Useful with fullscreen applications. No configuration,
 simply install to enable and uninstall to disable.
