## camkeyd 0.0.1-2

=== debian/changelog ===
camkeyd (0.0.1-2) unstable; urgency=low

  * Cleanup

 -- Heikki Holstila <heikki.holstila@gmail.com>  Tue, 24 Nov 2009 22:57:46 +0200
