=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: camkeyd
 Section: user/system
 Priority: optional
-Maintainer: Heikki Holstila <heikki.holstila@unlink.org>
+Maintainer: Heikki Holstila <heikki.holstila@gmail.com>
 Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev
 Standards-Version: 3.7.2
