=== debian/changelog ===
camkeyd (0.0.2-2) unstable; urgency=low

  * Fixed build-depends

 -- Heikki Holstila <heikki.holstila@gmail.com>  Wed,  2 Dec 2009 15:11:05 +0200

camkeyd (0.0.2-1) unstable; urgency=low

  * Emulate ctrl-backspace instead of using dbus to access the dashboard

 -- Heikki Holstila <heikki.holstila@gmail.com>  Wed,  2 Dec 2009 01:15:27 +0200
