=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Heikki Holstila <heikki.holstila@gmail.com>
-Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev
+Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev
 Standards-Version: 3.7.2
 
 Package: camkeyd
